body {
  font-family: Manrope,sans-serif;
  font-size: 1rem;
  line-height: 1.25em;
  color: #232323;
}
.container {
  width: 95%;
  max-width: 1680px;
}
#header {
  background: #000 url(../img/header-bg.jpg) no-repeat left 0;
}
.header {position: relative;}
#wrapper {
  background: #f5f5f5 url(../img/bg-wrapper2.png) no-repeat left 0;
  border-bottom: 3px solid #c01a1f;
  padding-bottom: 2rem;
}
.left-block__title {
  text-align: center;
  padding: 5px 0;
  background: #c01a1f;
  color: #fff;
  font-weight: 400;
  text-transform: uppercase;
}
.left-block__title a {color: #fff; font-weight: 400;}
.category-tree__list[data-depth="0"] > .category-tree__item > .category-tree__item-header .category-tree__item-link {font-size: 13px; font-weight: normal;}
.category-tree__list[data-depth="0"] > .category-tree__item > .category-tree__item-header .category-tree__item-link:hover {background: #f6f6f6;}
.block-cat {max-width:325px;}
.category-tree__item-header {border-bottom: 1px solid #d6d4d4;}
.layout_layout1 .ets_mm_megamenu_content {
  border-top: none;
  background: #c01a1f !important;
}
#footer {
  background: #000 url(../img/bg-footer.jpg) no-repeat center 0;
  margin-top: 0;
}
 .footer__main, .bg-body-tertiary {background-color:transparent!important;--bs-bg-opacity:0;}
 .bg-body-tertiary {border-top:2px solid #c01a1f}
  .bg-body-tertiary p.h3 {color: #fff; font-size: 1rem; font-weight: 400;}
#footer a,.text-body-secondary {color: #fff;}
.btn-primary{
    --bs-btn-bg: #333;
    --bs-btn-border-color: #333;
}
 .btn:hover {
    background-color: #000;
    border-color:  #000;;
  }
   .breadcrumb__wrapper {background: none;}
    .page-title-section {
    font-size: clamp(1.5rem,var(--bs-body-font-size)*2*.6 + 1.2vw,2rem);
    font-weight: 400;
    line-height: 1.2;
    color: #000;
  }
   .page-product .product__add-to-cart-button {
    max-width: 300px;
    padding: 10px;
  }
  .categories_block_left {padding: 5px;margin-bottom: 0;}
  .categories_block_left h4 {
    text-align: center;
  padding: 6px 0 4px;
  background: #c01a1f;
  color: #fff;
  font-weight: 400;
  text-transform: uppercase;
  }
  .categories_block_left li a {
    font-size: 12px;
    font-weight: 600;
    padding: 3px 30px 3px 0;
  }